argShow {oce} | R Documentation

## Show an argument to a function, e.g. for debugging

### Description

Show an argument to a function, e.g. for debugging

### Usage

    argShow(x, nshow = 2, last = FALSE, sep = "=")

### Arguments

`x` | the argument
`nshow` | number of values to show at first (if length(x)> 1)
`last` | indicates whether this is the final argument to the function
`sep` | the separator between name and value

[Package oce version 0.9-18 Index]